package com.hxhq.business.form.common;

/**
 * @author memory
 */
public class GenSnForm {
    /**
     * 前缀
     */
    private String pre;
    /**
     * 类型
     */
    private Integer type;

    public String getPre() {
        return pre;
    }

    public void setPre(String pre) {
        this.pre = pre;
    }

    public Integer getType() {
        return type;
    }

    public void setType(Integer type) {
        this.type = type;
    }
}
